﻿@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 200px;
	background: url('../images/banner_medium.png') no-repeat 90% left 0px;	
}
header a.logo {
	width: 240px;
	height: 105px;
	top: 10px; 
	left: 20px;
	background-image: url('../images/aoe-titlem.png');
}
/*
nav {top: 200px; color:# ;}
nav a { margin-right: 20px;}
*/
body { background-image: none; }

.div-mediasm { margin-top:-6.8em; margin-left:11.5em; position: static; width:100%; z-index: 3 }

@media only screen and (max-width: 800px), (min-device-width: 768px) {  /* -- If the view port is less than 350px wide (portrait on phone) then display the following styles -- */
   .content{
       padding:6px;
   }
}
